#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-retrie-plugin-1.0.0.1-ELlIvcWCOXKCeBgrdC590P
key:                  hls-retrie-plugin-1.0.0.1-ELlIvcWCOXKCeBgrdC590P
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  66c051935d4f0ca154af7e9e7744c467
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-retrie-plugin-1.0.0.1

hs-libraries:         HShls-retrie-plugin-1.0.0.1-ELlIvcWCOXKCeBgrdC590P
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-DxzJX50pf1hAQW7r94FZGu ghc-8.10.4
    ghcide-1.1.0.0-IKkItyU7ScjCmWx8P2vKUg
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    hls-plugin-api-1.0.0.0-5w4uACOZANl87RCggO3Kqn
    lsp-1.1.1.0-FOUoFVU6o588Z3S9DTh92E
    lsp-types-1.1.0.0-3zO389Wmm7kH1R6DziqHfV
    retrie-0.1.1.1-IisLtUyeia3A4HtU0rrkEL
    safe-exceptions-0.1.7.1-FQkyGp1THFAGcSjaFpzvwG
    shake-0.19.4-KfTnL57a45Q6bzVGOFlq9x text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

